
=========================================



[MeasureTime]
Measure=Time
Format=%I : %M

[Measure]
Measure=Calc
Formula=Measure1 * 4

[Measure1]
Measure=Time
AverageSize=10


[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=95
Y=25
FontColor=255, 255, 255, 255
FontSize=25
StringAlign=CENTER
StringStyle=NORMAL
StringEffect=SHADOW
FontEffectColor=0,0,0,80
FontFace=AlphaMaleModern
AntiAlias=1


[MeasureTimeampm]
Measure=Time
Format=%p
Substitute="PM":"pm","AM":"am"

[MeasureTimeS]
Measure=Time
Format=%S

[MeterTimeampm]
Meter=STRING
MeasureName=MeasureTimeampm
X=0
Y=25
FontColor=255,255,255,255
StringStyle=NORMAL
FontSize=20
StringAlign=LEFT
FontFace=AlphaMaleModern
AntiAlias=1

[MeterTimes]
MeasureName=MeasureTimeS
Meter=string
X=150
Y=27
FontColor=255,255,255,255
FontSize=18
FontFace=AlphaMaleModern
StringAlign=Left
StringStyle=Normal
AntiAlias=1


[MeasureLabel]
Measure=Time
Format="#%p"

[MeasureWeek]
Measure=Time
Format=" /%m /%Y"
   
[MeasureDate]
Measure=Time
Format="%d"
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUNE","July":"JULY","August":"AUG","September":"SEPT","October":"OCT","November":"NOV","December":"DEC"

[MeterDate]
Meter=String
MeasureName=MeasureDate
X=320
Y=25
FontColor=255, 255, 255, 255
FontSize=23
StringAlign=CENTER
StringStyle=NORMAL
StringEffect=SHADOW
FontEffectColor=0,0,0,80
FontFace=AlphaMaleModern
AntiAlias=1

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
X=400
Y=25
FontColor=255, 255, 255, 255
FontSize=23
StringAlign=CENTER
StringStyle=NORMAL
StringEffect=SHADOW
FontEffectColor=0,0,0,80
FontFace=AlphaMaleModern
AntiAlias=1




